#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

struct module __this_module
__attribute__((section(".gnu.linkonce.this_module"))) = {
 .name = KBUILD_MODNAME,
 .init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
 .exit = cleanup_module,
#endif
};

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v00001415d0000C006sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C106sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C116sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C11Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C126sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C134sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C13Csv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C146sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C154sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C15Csv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C204sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C20Csv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C304sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C30Csv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C406sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C40Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C416sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C41Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C426sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C42Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C436sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C43Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C446sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C44Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C456sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C45Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C466sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C46Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C476sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C47Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C486sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C48Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C496sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C49Esv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4A6sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4AEsv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4B6sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4BEsv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4C6sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001415d0000C4CEsv*sd*bc*sc*i*");

MODULE_INFO(srcversion, "EC2791F71A89C387F4604BE");
